import request from "@/utils/request";

// 停电预算下载模板
export function downloadTemplate() {
  return request({
    url: "/power/stopTarge/downloadTemplate",
    method: "post",
  });
}
// 导入
export function importF(data) {
  return request({
    url: "/power/stopTarge/import",
    method: "post",
    data: data,
    headers: {
      "content-type": "multipart/form-data",
    },
  });
}
// 列表
export function list(params) {
  return request({
    url: "/power/stopTarge/list",
    method: "get",
    params,
  });
}
